Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

2. JetBrains MPS contains IntelliJ IDEA plugin and you need IntelliJ #5181 IDEA 6.0 to work with JetBrains MPS. Download the required IntelliJ IDEA build from:
IntelliJ IDEA 6.0

...